package mono-gac 2.4.4~svn151842-1ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 9 zurück

Bug #764148 reported by vince on 2011-04-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mono (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mono

No known details

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: mono-gac 2.4.4~svn151842-1ubuntu4
ProcVersionSignature: Ubuntu 2.6.32-30.59-generic 2.6.32.29+drm33.13
Uname: Linux 2.6.32-30-generic x86_64
Architecture: amd64
Date: Mon Apr 18 10:56:15 2011
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 9 zurück
PackageArchitecture: all
SourcePackage: mono
Title: package mono-gac 2.4.4~svn151842-1ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 9 zurück

vince (arnd-hendrik-mathias) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers